
@media screen and (max-width: 1420px){
	
}

@media screen and (max-width: 1300px){
	
}

@media screen and (max-width: 1199px){
	.header-menu .menu li a{
		padding: 0px 5px;
	}
	.site-banner .images img{
		height: auto;
	}
	.header-menu .search form input{
		width: 190px;
	}
	.page-team .filter{
		display: block;
	}
	.page-team .search form{
		width: max-content;
		margin-top: 20px;
	}
	.page-datet .table{
		overflow: auto;
	}
	.page-datet .table table{
		width: 1200px;
	}
}


@media screen and (max-width: 991px){
	.header-menu{
		display: none;
	}
	.header .btn{
		display: none;
	}
	body, html{
		font-size: 14px;
	}
	.site-banner--content h2{
		font-size: 200%;
	}
	.site-banner .infor{
		position: relative;
		bottom: 0;
	}
	.site-banner{
		padding-bottom: 20px;
	}
	.site-banner--content{
		padding-bottom: 0;
	}
	.site-news{
		padding-top: 40px;
	}
	.items-news{
		margin-bottom: 24px;
	}
	.site-date .form-date .form-group textarea.form-control{
		height: 70px;
	}
	.site-date--content{
		padding-top: 20px;
	}
	.site-date .images{
		padding-top: 45px;
	}
	.header .logo{
		width: 100%;
	}
	.page-team .category a{
		padding-top: 10px;
	}
	.page-team .category{
		flex-wrap: wrap;
	}
	.page-team .category a{
		margin-bottom: 10px;
	}
	.page-team .search form{
		margin-top: 10px;
	}
	.page-archive .list-news .items-news{

	}
	.page-archive .list-news .items-news .content{
		padding: 6px 10px;
	}
	.sidebar{
		padding-top: 30px;
	}
	.single-archive .single-content{
		padding-right: 0;
	}
}

@media screen and (max-width: 600px){
	.site-banner-custom{
		display: block;
	}
	.header .logo .logo-text{
		display: none;
	}
	.site-banner .images{
		text-align: center;
		margin-top: 10px;
	}
	.site-banner .infor .items{
		padding: 10px 0px;
	}
	.site-date .images{
		padding-top: 20px;
	}
	.site-date .images img{
		max-width: 200px;
		margin: 0 auto;
	}
	.site-date .form-date .form-group .form-control{
		height: 40px;
	}
	.footer .footer_logo, .footer .menu-footer{
		margin-bottom: 20px;
	}
	.footer .menu-footer{
		padding-top: 0;
	}
	.page-banner .heading{
		font-size: 200%;
	}
	.site-about .content,
	.site-tnsm .content{
		padding-right: 0;
		margin-bottom: 20px;
	}
	.site-about .items .content{
		margin-bottom: 0;
		margin-top: 20px;
	}
	.site-about .items{
		padding: 20px 0px;
	}
	.site-tnsm .content-custom ul{
		column-gap: 30px;
	}
	.step-items .content{
		margin-top: 20px;
	}
	.page-services .step-items .content h3{
		margin-bottom: 10px;
	}
	.header{
		background-position: 45%;
	}
	.page-team .items-dn .content{
		padding: 10px;
	}
	.page-details-bs .infor-bs .content{
		margin-top: 15px;
	}
	.page-details-bs .infor,
	.page-details-bs .services-bs{
		padding: 20px;
	}
	.page-services-archive .items-services .content{
		padding: 10px;
	}
	.page-details-services .content-details{
		padding: 20px;
	}
	.archive-content .items-news .content{
		padding: 15px 10px;
	}
	.single-archive h1{
		font-size: 150%;
	}
	.page-res .form-date{
		padding: 15px;
	}
	.page-datet .select .form-control{
		width: 100%;
	}
	.cobtent-vb .images{
		padding: 15px;
	}
	.page-reply .reply{
		padding: 15px;
	}
	.infor-contact .content .col-custom{
		border: 0;
	}
	.infor-contact .content .text{
		padding-right: 0;
	}
	.infor-contact .content .lh{
		padding-left: 0;
		margin-top: 20px;
	}
	.infor-contact .content{
		padding: 15px;
	}
	.maps .map{
		height: 300px;
	}
	.page-contact-form .form-date{
		margin-top: 30px;
	}
}